@import url(http://fonts.googleapis.com/css?family=Arvo:400italic);
@import url(http://fonts.googleapis.com/css?family=Allan);
@import url(http://fonts.googleapis.com/css?family=Tinos:400italic);
@import url(http://fonts.googleapis.com/css?family=Signika+Negative);
body {
	margin:0;
	padding:0;
	width:100%;
	color:#111;
	font:normal 16px/24px "Tinos", Arial, Helvetica, sans-serif;
	background:#ffff95 url(../images/pattern.png) repeat;
}
html, .main {
	padding:0;
	margin:0;
}
.main {
	background:url(../images/hbg_bg.jpg) no-repeat center 115px;
}
.clr {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	font-size:0;
	line-height:0;
}
h2 {
	margin:8px 0;
	padding:8px 0;
	font-size:29px;
	font-weight:normal;
	color:#1b5998;
}
h3 {
	margin:5px 0;
	padding:3px 0;
	font-size:20px;
	font-weight:normal;
	color:#222;
}
h4 {
	font-size:20px;
	font-weight:bold;
	color:#ef2323;
	margin:10px 0;
}
p {
	margin:8px 0;
	padding:0 0 8px 0;
	font-family: 'Tinos', Century Gothic, Helvetica;
	line-height:24px;
	font-size:18px;
	text-align:justify;
	color:#333;
}
table{ font-size:18px; line-height:25px; margin-bottom:20px; border-bottom:#444444 thin solid;}
table th{ background:#444; color:#fff;}
ol li{ margin-bottom:10px; font-size:18px;}
#contactform ol{ list-style-type:none;}
a {
	color:#fe571a;
	text-decoration:underline;
}
.header, .content, .menu_nav, .fbg, .footer, form, ul, .content .mainbar, .content .sidebar {
	margin:0;
	padding:0;
}
.header { 
	background:url(../images/page.png) repeat-x;
}
.header_resize {
	margin:0 auto;
	padding:0;
	width:980px;
	background:#ffffff; -moz-box-shadow: 0 0 10px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5);
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.logo {
	padding:0;
	float:none;
	float:left;
	width:100%;
	height:122px;
	background-image:url(../images/header.jpg);
	background-repeat:no-repeat;
	background-position:center center;
}
h1 {
	margin:0;
	padding:32px 0 0;
	font-size:36px;
	font-weight:normal;
	line-height:1.2em;
	text-transform:none;
	text-indent:-9999px;
}
h1 a, h1 a:hover {
	color:#4e4e4f;
	text-decoration:none;
}
h1 span {
}
h1 small {
	display:block;
	font-size:13px;
	line-height:1.2em;
	letter-spacing:normal;
	text-transform:none;
	color:#4e4e4f;
}
h2, h3, h4 { font-family: 'Arvo', Georgia; font-weight:400; font-style:italic;}
.slider {
	padding:13px 12px 8px 13px;
	background:no-repeat center bottom;
}
.rss {
	padding:18px 20px 0 0;
	float:right;
	width:auto;
}
.rss p {
	margin:0;
	padding:0;
	float:right;
	width:auto;
	color:#fff;
	font-size:13px;
	line-height:1.5em;
	font-weight:bold;
}
.rss a {
	color:#fff;
	text-decoration:none;
}
.rss a:hover {
	text-decoration:underline;
}
.rss img {
	margin:-3px 0 -3px 6px;
	border:none;
}
.menu_nav {
	margin:6px auto;
	padding: 0;
	height:40px;
	float:right;
	width:100%;
	background: #2768B8;
}
.menu_nav ul {
	list-style:none;
	padding:0;
	height:40px;
	float:left;
}
.menu_nav ul li {
	margin:0;
	padding:0 0 0 4px;
	float:left;
}
.menu_nav ul li a {
	display:block;
	margin:0;
	padding:10px 13px;
	width:auto;
	height:20px;
	font-size:21px;
	line-height:20px;
	font-weight:400;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
	font-family: 'Allan', Arial;
}
.menu_nav ul li.active a, .menu_nav ul li a:hover {
	text-decoration:none;
	color:#333366;
	background:#ececec;
}
.content {
	padding:0;
}
.content_resize {
	margin:0 auto;
	padding:0;
	width:980px;
	background:#fcfcfc; -moz-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* ??? Firefox */
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* ??? Safari ? Chrome */
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.content .mainbar {
	margin:0;
	padding:0;
	float:right;
	width:704px;
}
.content .mainbar h2 {
	margin-bottom:0;
	padding-bottom:8px;
	font-size:24px;
	line-height:1.2em;
	color:#333366;
}
.content .mainbar div.img {
	padding:12px 0 0;
	float:left;
}
.content .mainbar img {
border:#444444 4px solid;
}
.content .mainbar img.fl {
	margin:0;
	border:1px solid #d4d7dc;
}
.content .article {
	margin:0 0 8px;
	padding:6px 20px;
}
.content .mainbar .post_content {
	float:right;
	width:440px;
}
.content .mainbar .post_content strong {
	color:#6d6d6d;
}
.content .sidebar {
	padding:0;
	float:left;
	width:260px;
}
.content .sidebar .gadget {
	margin:0 0 24px;
	padding:12px 20px 24px;
	border:1px solid #e0e0e0;
}
.content .sidebar h2 {
	color:#111111;
}
ul.sb_menu, ul.ex_menu {
	margin:0;
	padding:0;
	list-style:none;
	color:#6e6e6e;
}
ul.sb_menu li, ul.ex_menu li {
	margin:0;
	border-bottom:1px solid #E25C45;
}
ul.sb_menu li {
	padding:8px 0;
	width:220px;
}
ul.ex_menu li {
	padding:8px 0;
}
ul.sb_menu li a {
	color:#333366;
	font-size:16px;
	letter-spacing:1px;
	text-decoration:none;
	margin-left:0px;
	font-family: 'Roboto Condensed', Arial;
	background:url(../images/doc.png) no-repeat left center;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 23px;
}
ul.ex_menu li a {
	font-weight:bold;
	color:#6e6e6e;
	text-decoration:none;
}
ul.sb_menu li a:hover {
	color:#E25C45;
	text-decoration:none;
	background:url(../images/doc2.png) no-repeat left center;
}
p.spec {
	padding:0 0 16px;
}
p.infopost {
	margin:0 0 8px;
	padding:9px 16px 0;
	height:26px;
	color:#fff;
	background:#fa6c38;
}
p.infopost a {
	padding:0 2px;
	text-decoration:none;
	font-weight:bold;
	color:#fff;
}
p.infopost a:hover {
	text-decoration:underline;
}
.article a.com {
	display:block;
	float:right;
	margin:-14px 0 0;
	padding:7px 0 0;
	width:58px;
	height:37px;
	font-size:33px;
	font-weight:normal;
	text-decoration:none;
	text-align:center;
	color:#fff;
	background:url(../images/comment.jpg) no-repeat left top;
}
.article a.com:hover {
	text-decoration:none;
}
.article a.com span {
	font-weight:normal;
}
.post_content a.rm {
	display:block;
	float:left;
	margin:0 0 16px;
	padding:9px 0 0;
	font-size:13px;
	line-height:16px;
	font-weight:normal;
	text-transform:none;
	color:#4daaeb;
	text-decoration:none;
	text-align:center;
}
.post_content a.rm:hover {
	text-decoration:underline;
}
.content p.pages {
	margin:0;
	padding:24px 20px;
	font-size:11px;
	color:#6e6e6e;
	text-align:left;
}
.content p.pages span, .content p.pages a {
	display:block;
	float:left;
	margin:0 4px 0 0;
	padding:5px 0;
	width:27px;
	line-height:17px;
	text-decoration:none;
	text-align:center;
	background:#f00 url(../images/page_p.jpg) no-repeat left top;
}
.content p.pages span, .content p.pages a:hover {
	color:#fff;
	background-image:url(../images/page_a.jpg);
}
.content p.pages a {
	color:#fff;
	border:none;
}
.content p.pages small {
	font-size:12px;
	float:right;
}
.content .mainbar .comment {
	margin:0;
	padding:16px 0 0 0;
}
.content .mainbar .comment img.userpic {
	border:1px solid #dedede;
	margin:10px 16px 0 0;
	padding:0;
	float:left;
}
.fbg {
	padding:0;
	background:#54b1ed url(../images/line.gif) repeat-x left bottom;
	border-top:3px solid #7cc8f3;
}
.fbg_resize {
	margin:0 auto;
	width:960px;
	padding:16px 0;
	color:#fff;
}
.fbg h2 {
	color:#fff;
	padding-bottom:24px;
}
.fbg img.gal {
	margin:0 8px 8px 0;
	padding:0;
	border:4px solid #ece7e7;
}
.fbg .col {
	margin:0;
	float:left;
}
.fbg .c1 {
	padding:0 16px 0 0;
	width:280px;
}
.fbg .c2 {
	padding:0 36px 0 16px;
	width:300px;
}
.fbg .c3 {
	padding:0 0 0 16px;
	width:294px;
}
.fbg .fbg_ul {
	margin:0;
	padding:0;
	list-style:none;
}
.fbg .fbg_ul li {
	margin:0;
	padding:0;
	list-style:none;
}
.fbg .fbg_ul li a {
	display:block;
	margin:0;
	padding:2px 0 2px 12px;
	color:#fff;
	text-decoration:none;
	background:url(../images/li.gif) no-repeat left center;
}
.fbg .fbg_ul li a:hover {
	color:#fff;
	text-decoration:underline;
}
.fbg p.contact_info {
	line-height:1.8em;
}
.fbg p.contact_info a {
	color:#fff;
	text-decoration:underline;
}
.fbg p.contact_info span {
	display:block;
	float:left;
	width:74px;
	font-weight:bold;
}
ol { list-style-type:disc;
}
ol li label {
	display:block;
	margin:0;
	padding:16px 0 0 0;
}
ol li input.text {
	width:480px;
	border:1px solid #c0c0c0;
	margin:0;
	padding:5px 2px;
	height:16px;
	background-color:#fff;
}
ol li textarea {
	width:480px;
	border:1px solid #c0c0c0;
	margin:0;
	padding:2px;
	background-color:#fff;
}
ol li .send {
	margin:16px 0 0 0;
}
.searchform {
	margin:20px 0 24px;
	padding:0;
	border:1px solid #e0e0e0;
}
#formsearch {
	margin:0;
	padding:24px 0 20px 20px;
	width:auto;
	height:33px;
}
#formsearch span {
	display:block;
	margin:0;
	padding:0;
	float:left;
	background:url(../images/search_bg.gif) no-repeat left top;
}
#formsearch input.editbox_search {
	margin:0;
	padding:9px 6px 9px 16px;
	float:left;
	width:169px;
	font-size:12px;
	line-height:14px;
	color:#a8acb2;
	background:none;
	outline:none;
	border:none;
}
#formsearch input.button_search {
	margin:0;
	padding:0;
	border:none;
	float:left;
}
.footer {
	background:#54b1ed;
}
.footer_resize {
	margin:0 auto;
	padding:0;
	width:960px;
	line-height:1.5em;
	color:#fff;
}
.footer_resize p {
	margin:24px 0;
	padding:0;
	line-height:normal;
	white-space:nowrap;
	text-indent:inherit;
}
.footer_resize a {
	color:#fff;
	font-weight:normal;
	margin:0;
	padding:0;
	border:none;
	text-decoration:underline;
	background-color:transparent;
}
.footer_resize a:hover {
	color:#fff;
	background-color:transparent;
	text-decoration:none;
}
.footer_resize .lf {
	float:left;
}
.footer_resize .rf {
	float:right;
}
a {
	outline:none;
}
